<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.system.SzOut" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.drivingSchool.*" %>

<%

    String sOPERATOR = SzConvert.toSpaceStr(request.getParameter("OPERATOR0"));
	
	ToSetUpCoach toSetUpCoach = new ToSetUpCoach();
    boolean flag = false;
    String sMessage = "";
    if (sOPERATOR.equals("delete")) {
        //String id_str[] = request.getParameterValues("chkId");
        //flag = szSchedule.delete(id_str);
    } else {
        if (sOPERATOR.equals("add") || sOPERATOR.equals("update")) {
        	flag = toSetUpCoach.control(request,session);
        }
    }
    sMessage = SzOut.getMessage();
    if (flag) {
        out.println("[true]");
    } else {
        out.println("["+sMessage+"]");
    }
%>